<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 15:59:59
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ubuntu1404</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>eth0      Link encap:Ethernet  HWaddr 00:0c:29:d7:de:37  
          inet addr:192.168.37.132  Bcast:192.168.37.255  Mask:255.255.255.0
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:76980 errors:0 dropped:0 overruns:0 frame:0
          TX packets:29595 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000 
          RX bytes:110077395 (110.0 MB)  TX bytes:1984805 (1.9 MB)

lo        Link encap:Local Loopback  
          inet addr:127.0.0.1  Mask:255.0.0.0
          UP LOOPBACK RUNNING  MTU:65536  Metric:1
          RX packets:684 errors:0 dropped:0 overruns:0 frame:0
          TX packets:684 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1 
          RX bytes:49752 (49.7 KB)  TX bytes:49752 (49.7 KB)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name
tcp        0      0 127.0.0.1:587           0.0.0.0:*               LISTEN      11409/sendmail: MTA
tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN      1341/sshd       
tcp        0      0 127.0.0.1:25            0.0.0.0:*               LISTEN      11409/sendmail: MTA
tcp6       0      0 :::22                   :::*                    LISTEN      1341/sshd       
udp        0      0 0.0.0.0:513             0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:37444           0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:31335           0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:31337           0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:635             0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:640             0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:641             0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:700             0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:54321           0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:40525           0.0.0.0:*                           1277/dhclient   
udp        0      0 0.0.0.0:34555           0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:1               0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:32770           0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:32771           0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:32772           0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:32773           0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:32774           0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:7               0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:9               0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:68              0.0.0.0:*                           1277/dhclient   
udp        0      0 0.0.0.0:69              0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:161             0.0.0.0:*                           25154/portsentry
udp        0      0 0.0.0.0:162             0.0.0.0:*                           25154/portsentry
udp6       0      0 :::3293                 :::*                                1277/dhclient   </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         192.168.37.2    0.0.0.0         UG        0 0          0 eth0
192.168.37.0    0.0.0.0         255.255.255.0   U         0 0          0 eth0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 6952 packets, 12M bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 fail2ban-sshd  tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            multiport dports 372

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 3856 packets, 192K bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain fail2ban-sshd (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 RETURN     all  --  *      *       0.0.0.0/0            0.0.0.0/0           </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 14 packets, 3092 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain INPUT (policy ACCEPT 8 packets, 2624 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 196 packets, 12913 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 196 packets, 12913 bytes)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT
-N fail2ban-sshd
-A INPUT -p tcp -m multiport --dports 372 -j fail2ban-sshd
-A fail2ban-sshd -j RETURN</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>COMMAND     PID USER   FD   TYPE DEVICE SIZE/OFF NODE NAME
dhclient   1277 root    6u  IPv4  11471      0t0  UDP *:bootpc 
dhclient   1277 root   20u  IPv4  11454      0t0  UDP *:40525 
dhclient   1277 root   21u  IPv6  11455      0t0  UDP *:3293 
sshd       1341 root    3u  IPv4  13396      0t0  TCP *:ssh (LISTEN)
sshd       1341 root    4u  IPv6  13398      0t0  TCP *:ssh (LISTEN)
sendmail- 11409 root    4u  IPv4 173920      0t0  TCP 127.0.0.1:smtp (LISTEN)
sendmail- 11409 root    5u  IPv4 173921      0t0  TCP 127.0.0.1:submission (LISTEN)
portsentr 25154 root    0u  IPv4 187336      0t0  UDP *:1 
portsentr 25154 root    1u  IPv4 187338      0t0  UDP *:echo 
portsentr 25154 root    2u  IPv4 187340      0t0  UDP *:discard 
portsentr 25154 root    3u  IPv4 187342      0t0  UDP *:tftp 
portsentr 25154 root    4u  IPv4 187344      0t0  UDP *:snmp 
portsentr 25154 root    5u  IPv4 187346      0t0  UDP *:snmp-trap 
portsentr 25154 root    6u  IPv4 187348      0t0  UDP *:who 
portsentr 25154 root    7u  IPv4 187350      0t0  UDP *:635 
portsentr 25154 root    8u  IPv4 187352      0t0  UDP *:640 
portsentr 25154 root    9u  IPv4 187354      0t0  UDP *:641 
portsentr 25154 root   10u  IPv4 187356      0t0  UDP *:700 
portsentr 25154 root   11u  IPv4 187358      0t0  UDP *:37444 
portsentr 25154 root   12u  IPv4 187360      0t0  UDP *:34555 
portsentr 25154 root   13u  IPv4 187362      0t0  UDP *:31335 
portsentr 25154 root   14u  IPv4 187364      0t0  UDP *:32770 
portsentr 25154 root   15u  IPv4 187366      0t0  UDP *:32771 
portsentr 25154 root   16u  IPv4 187368      0t0  UDP *:32772 
portsentr 25154 root   17u  IPv4 187370      0t0  UDP *:32773 
portsentr 25154 root   18u  IPv4 187372      0t0  UDP *:32774 
portsentr 25154 root   19u  IPv4 187374      0t0  UDP *:31337 
portsentr 25154 root   20u  IPv4 187376      0t0  UDP *:54321 </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
